> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Accounts

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /accounts/
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /accounts/:
    get:
      summary: List Accounts
      operationId: accounts-list
      parameters:
        - name: link_token
          in: query
          description: >-
            The access token of the `Link` associated to accounts to list,
            returned when creating said `Link`.
          required: true
          schema:
            type: string
            default: link_Q0xVGPvijElLRMwE_token_FhsFVurz5q5FycHA5xxhTpzX
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    [
                        {
                            "id": "acc_nMNejK7BT8oGbvO4",
                            "object": "account",
                            "name": "Cuenta Corriente",
                            "official_name": "Cuenta Corriente Moneda Local",
                            "number": "9530516286",
                            "holder_id": "134910798",
                            "holder_name": "Jon Snow",
                            "type": "checking_account"
                            "currency": "CLP",
                            "balance": {
                              "available": 7010510,
                              "current": 7010510,
                              "limit": 7510510
                            },
                            "refreshed_at": "2020-11-18T18:43:54.591Z"
                        },
                        {
                            "id": "acc_BO381oEATXonG6bj",
                            "object": "account",
                            "name": "Línea de Crédito",
                            "official_name": "Linea De Credito Personas",
                            "number": "19534121467",
                            "holder_id": "134910798",
                            "holder_name": "Jon Snow",
                            "type": "line_of_credit"
                            "currency": "CLP",
                            "balance": {
                              "available": 500000,
                              "current": 500000,
                              "limit": 500000
                            },
                            "refreshed_at": "2020-11-18T18:43:54.591Z"
                        }
                    ]
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false

````